NIXZ Developer
Sign in
NIXZ Developer
Sign in

Public API

Authorize POSTCount Jobs GETGet All Job Criteria For Job GETGet All Jobs GETGet All Labels GETGet Job GET

Get All Job Criteria For Job

GET
/api/feed/job/{requestedJobId}/job-criteria

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

requestedJobId*integer
Formatint64

Query Parameters

clientId?integer
Formatint64
id.greaterThan?integer
Formatint64
id.lessThan?integer
Formatint64
id.greaterThanOrEqual?integer
Formatint64
id.lessThanOrEqual?integer
Formatint64
id.equals?integer
Formatint64
id.notEquals?integer
Formatint64
id.specified?boolean
id.in?array<>
id.notIn?array<>
text.contains?string
text.doesNotContain?string
text.equals?string
text.notEquals?string
text.specified?boolean
text.in?array<string>
text.notIn?array<string>
type.equals?string

Value in

  • "REQUIREMENT"
  • "WISH"
  • "COMPETENCE"
type.notEquals?string

Value in

  • "REQUIREMENT"
  • "WISH"
  • "COMPETENCE"
type.specified?boolean
type.in?array<>
type.notIn?array<>
domain.equals?string

Value in

  • "SUBSTANTIVE"
  • "PROCEDURAL"
domain.notEquals?string

Value in

  • "SUBSTANTIVE"
  • "PROCEDURAL"
domain.specified?boolean
domain.in?array<>
domain.notIn?array<>
audience.equals?string

Value in

  • "CANDIDATE"
  • "SUPPLIER"
audience.notEquals?string

Value in

  • "CANDIDATE"
  • "SUPPLIER"
audience.specified?boolean
audience.in?array<>
audience.notIn?array<>
jobId.greaterThan?integer
Formatint64
jobId.lessThan?integer
Formatint64
jobId.greaterThanOrEqual?integer
Formatint64
jobId.lessThanOrEqual?integer
Formatint64
jobId.equals?integer
Formatint64
jobId.notEquals?integer
Formatint64
jobId.specified?boolean
jobId.in?array<>
jobId.notIn?array<>
distinct?boolean

Response Body

*/*

curl -X GET "https://example.com/api/feed/job/0/job-criteria"
[  {    "id": 0,    "text": "string",    "type": "REQUIREMENT",    "domain": "SUBSTANTIVE",    "audience": "CANDIDATE",    "job": {      "id": 0,      "title": "string",      "url": "string",      "platform": "MISCELLANEOUS",      "source": "MISCELLANEOUS",      "employer": "string",      "location": "string",      "createdDate": "2019-08-24T14:15:22Z",      "description": "string",      "candidateDescription": "string",      "startDate": "2019-08-24T14:15:22Z",      "endDate": "2019-08-24T14:15:22Z",      "publishDate": "2019-08-24T14:15:22Z",      "closingDate": "2019-08-24T14:15:22Z",      "expectedAwardDate": "2019-08-24T14:15:22Z",      "hoursMinimum": 0,      "hoursMaximum": 0,      "salaryMinimum": 0,      "salaryMaximum": 0,      "status": "string",      "address": "string",      "postalCode": "string",      "city": "string",      "province": "DRENTHE",      "duration": "string",      "extensionOption": "string",      "category": "ADMINISTRATION",      "sourceId": "string",      "freelancerAllowed": "YES",      "startDateText": "string",      "maximumCandidates": 1,      "maximumSubmissions": 1,      "updatedDate": "2019-08-24T14:15:22Z",      "askQuestionsDueDate": "2019-08-24T14:15:22Z",      "salaryScale": "string",      "government": true,      "seniorityLevel": "EXECUTIVE",      "countryCode": "string",      "iscoCode": "string",      "latitude": 0.1,      "longitude": 0.1,      "employmentType": "INTERIM",      "normalizedTitle": "string",      "language": "ENGLISH",      "salaryPeriod": "HOURLY",      "data": {        "id": 0,        "creationDate": "2019-08-24",        "crawledInfo": "string",        "postedInfo": "string",        "uniqueId": "string",        "processingStatus": "QUEUED",        "dataEntity": {          "id": 0,          "uniqueId": "string",          "createdBy": "string",          "createdDate": "2019-08-24T14:15:22Z",          "entityName": "string",          "lastFetchedDate": "2019-08-24T14:15:22Z",          "lastModifiedBy": "string",          "lastModifiedDate": "2019-08-24T14:15:22Z",          "clientDataSource": {            "id": 0,            "name": "string",            "username": "string",            "password": "string",            "lastRun": "2019-08-24T14:15:22Z",            "lastSuccessfulRun": "2019-08-24T14:15:22Z",            "nextRun": "2019-08-24T14:15:22Z",            "newEntities": 0,            "active": true,            "url": "string",            "additionalData": "string",            "status": "WAITING",            "schedulingMode": "SMART",            "type": "REMOTE",            "repeatDelay": 0,            "forceRepeatDelay": true,            "remotePortNumber": "string",            "remoteVersion": "string",            "triggerNextBots": true,            "randomStartTime": "2019-08-24T14:15:22Z",            "randomEndTime": "2019-08-24T14:15:22Z",            "randomNumberOfTimes": 0,            "randomDays": "string",            "deleted": true,            "subscriptionName": "string",            "lockedManually": true,            "disabledComment": "string",            "disabledBy": "string",            "userToken": "string",            "hidden": true,            "remoteDataDirectory": "string",            "tokenExpirationDate": "2019-08-24T14:15:22Z",            "randomDuration": 0,            "restartInterval": 0,            "days": "string",            "startTime": "2019-08-24T14:15:22Z",            "durationInMinutes": 0,            "dataSource": {              "id": 0,              "name": "string",              "platform": {                "id": 0,                "name": "string"              },              "jobCategories": [                {                  "id": 0,                  "name": "string",                  "iconName": "string",                  "color": "string",                  "en": "string",                  "nl": "string"                }              ]            },            "client": {              "id": 0,              "name": "string",              "uuid": "string",              "reseller": true,              "maxJobSlots": 0,              "credits": 0,              "creditsUsed": 0,              "creditsFree": 0,              "ats": "OTYS",              "jobCategories": [                {                  "id": 0,                  "name": "string",                  "iconName": "string",                  "color": "string",                  "en": "string",                  "nl": "string"                }              ],              "feeds": [                {                  "id": 0,                  "name": "string",                  "dashboard": {},                  "sources": [                    {}                  ]                }              ],              "customer": {                "id": 0,                "name": "string",                "logo": "string",                "domain": "string",                "billingDetails": {                  "id": 0,                  "companyName": "string",                  "kvkNumber": "string",                  "taxId": "string",                  "phone": "string",                  "postalCode": "string",                  "city": "string",                  "country": "string",                  "address": "string",                  "secondAddress": "string",                  "email": "string",                  "moneybirdContactId": "string",                  "dayOfMonth": 1,                  "firstName": "string",                  "lastName": "string",                  "splitByCustomer": true,                  "stripeCustomerId": "string"                },                "principalContact": {                  "id": 0,                  "login": "string"                },                "dataEntity": {}              }            },            "jobCategory": {              "id": 0,              "name": "string",              "iconName": "string",              "color": "string",              "en": "string",              "nl": "string"            },            "platformAccount": {              "id": 0,              "username": "string",              "password": "string",              "twoFactorCode": "string",              "status": "OK",              "metaData": "string",              "subscription": {                "id": 0,                "platform": {                  "id": 0,                  "name": "string"                },                "client": {                  "id": 0,                  "name": "string",                  "uuid": "string",                  "reseller": true,                  "maxJobSlots": 0,                  "credits": 0,                  "creditsUsed": 0,                  "creditsFree": 0,                  "ats": "OTYS",                  "jobCategories": [                    {                      "id": 0,                      "name": "string",                      "iconName": "string",                      "color": "string",                      "en": "string",                      "nl": "string"                    }                  ],                  "feeds": [                    {                      "id": 0,                      "name": "string",                      "dashboard": {},                      "sources": [                        {}                      ]                    }                  ],                  "customer": {                    "id": 0,                    "name": "string",                    "logo": "string",                    "domain": "string",                    "billingDetails": {                      "id": 0,                      "companyName": "string",                      "kvkNumber": "string",                      "taxId": "string",                      "phone": "string",                      "postalCode": "string",                      "city": "string",                      "country": "string",                      "address": "string",                      "secondAddress": "string",                      "email": "string",                      "moneybirdContactId": "string",                      "dayOfMonth": 1,                      "firstName": "string",                      "lastName": "string",                      "splitByCustomer": true,                      "stripeCustomerId": "string"                    },                    "principalContact": {                      "id": 0,                      "login": "string"                    },                    "dataEntity": {}                  }                }              }            },            "remoteHost": {              "id": 0,              "port": "string",              "name": "string",              "login": "string",              "password": "string",              "teamviewerId": "string",              "teamviewerPassword": "string",              "sshKey": "string",              "directoryPrefix": "string",              "remoteVersion": "string"            },            "company": {              "id": 0,              "name": "string",              "location": "string",              "city": "string",              "countryCode": "string",              "employeeCount": 0,              "revenue": 0,              "summary": "string",              "description": "string",              "industry": "string",              "logoUrl": "string",              "logoData": "string",              "scrapingStatus": "SCRAPING",              "dataEntity": {}            },            "clientDataSources": [              {                "id": 0,                "name": "string"              }            ],            "clientTargetSystems": [              {                "id": 0,                "name": "string"              }            ]          }        },        "clientDataSource": {          "id": 0,          "name": "string",          "username": "string",          "password": "string",          "lastRun": "2019-08-24T14:15:22Z",          "lastSuccessfulRun": "2019-08-24T14:15:22Z",          "nextRun": "2019-08-24T14:15:22Z",          "newEntities": 0,          "active": true,          "url": "string",          "additionalData": "string",          "status": "WAITING",          "schedulingMode": "SMART",          "type": "REMOTE",          "repeatDelay": 0,          "forceRepeatDelay": true,          "remotePortNumber": "string",          "remoteVersion": "string",          "triggerNextBots": true,          "randomStartTime": "2019-08-24T14:15:22Z",          "randomEndTime": "2019-08-24T14:15:22Z",          "randomNumberOfTimes": 0,          "randomDays": "string",          "deleted": true,          "subscriptionName": "string",          "lockedManually": true,          "disabledComment": "string",          "disabledBy": "string",          "userToken": "string",          "hidden": true,          "remoteDataDirectory": "string",          "tokenExpirationDate": "2019-08-24T14:15:22Z",          "randomDuration": 0,          "restartInterval": 0,          "days": "string",          "startTime": "2019-08-24T14:15:22Z",          "durationInMinutes": 0,          "dataSource": {            "id": 0,            "name": "string",            "platform": {              "id": 0,              "name": "string"            },            "jobCategories": [              {                "id": 0,                "name": "string",                "iconName": "string",                "color": "string",                "en": "string",                "nl": "string"              }            ]          },          "client": {            "id": 0,            "name": "string",            "uuid": "string",            "reseller": true,            "maxJobSlots": 0,            "credits": 0,            "creditsUsed": 0,            "creditsFree": 0,            "ats": "OTYS",            "jobCategories": [              {                "id": 0,                "name": "string",                "iconName": "string",                "color": "string",                "en": "string",                "nl": "string"              }            ],            "feeds": [              {                "id": 0,                "name": "string",                "dashboard": {},                "sources": [                  {}                ]              }            ],            "customer": {              "id": 0,              "name": "string",              "logo": "string",              "domain": "string",              "billingDetails": {                "id": 0,                "companyName": "string",                "kvkNumber": "string",                "taxId": "string",                "phone": "string",                "postalCode": "string",                "city": "string",                "country": "string",                "address": "string",                "secondAddress": "string",                "email": "string",                "moneybirdContactId": "string",                "dayOfMonth": 1,                "firstName": "string",                "lastName": "string",                "splitByCustomer": true,                "stripeCustomerId": "string"              },              "principalContact": {                "id": 0,                "login": "string"              },              "dataEntity": {                "id": 0,                "uniqueId": "string",                "createdBy": "string",                "createdDate": "2019-08-24T14:15:22Z",                "entityName": "string",                "lastFetchedDate": "2019-08-24T14:15:22Z",                "lastModifiedBy": "string",                "lastModifiedDate": "2019-08-24T14:15:22Z",                "clientDataSource": {}              }            }          },          "jobCategory": {            "id": 0,            "name": "string",            "iconName": "string",            "color": "string",            "en": "string",            "nl": "string"          },          "platformAccount": {            "id": 0,            "username": "string",            "password": "string",            "twoFactorCode": "string",            "status": "OK",            "metaData": "string",            "subscription": {              "id": 0,              "platform": {                "id": 0,                "name": "string"              },              "client": {                "id": 0,                "name": "string",                "uuid": "string",                "reseller": true,                "maxJobSlots": 0,                "credits": 0,                "creditsUsed": 0,                "creditsFree": 0,                "ats": "OTYS",                "jobCategories": [                  {                    "id": 0,                    "name": "string",                    "iconName": "string",                    "color": "string",                    "en": "string",                    "nl": "string"                  }                ],                "feeds": [                  {                    "id": 0,                    "name": "string",                    "dashboard": {},                    "sources": [                      {}                    ]                  }                ],                "customer": {                  "id": 0,                  "name": "string",                  "logo": "string",                  "domain": "string",                  "billingDetails": {                    "id": 0,                    "companyName": "string",                    "kvkNumber": "string",                    "taxId": "string",                    "phone": "string",                    "postalCode": "string",                    "city": "string",                    "country": "string",                    "address": "string",                    "secondAddress": "string",                    "email": "string",                    "moneybirdContactId": "string",                    "dayOfMonth": 1,                    "firstName": "string",                    "lastName": "string",                    "splitByCustomer": true,                    "stripeCustomerId": "string"                  },                  "principalContact": {                    "id": 0,                    "login": "string"                  },                  "dataEntity": {                    "id": 0,                    "uniqueId": "string",                    "createdBy": "string",                    "createdDate": "2019-08-24T14:15:22Z",                    "entityName": "string",                    "lastFetchedDate": "2019-08-24T14:15:22Z",                    "lastModifiedBy": "string",                    "lastModifiedDate": "2019-08-24T14:15:22Z",                    "clientDataSource": {}                  }                }              }            }          },          "remoteHost": {            "id": 0,            "port": "string",            "name": "string",            "login": "string",            "password": "string",            "teamviewerId": "string",            "teamviewerPassword": "string",            "sshKey": "string",            "directoryPrefix": "string",            "remoteVersion": "string"          },          "company": {            "id": 0,            "name": "string",            "location": "string",            "city": "string",            "countryCode": "string",            "employeeCount": 0,            "revenue": 0,            "summary": "string",            "description": "string",            "industry": "string",            "logoUrl": "string",            "logoData": "string",            "scrapingStatus": "SCRAPING",            "dataEntity": {              "id": 0,              "uniqueId": "string",              "createdBy": "string",              "createdDate": "2019-08-24T14:15:22Z",              "entityName": "string",              "lastFetchedDate": "2019-08-24T14:15:22Z",              "lastModifiedBy": "string",              "lastModifiedDate": "2019-08-24T14:15:22Z",              "clientDataSource": {}            }          },          "clientDataSources": [            {              "id": 0,              "name": "string"            }          ],          "clientTargetSystems": [            {              "id": 0,              "name": "string"            }          ]        }      },      "client": {        "id": 0,        "name": "string",        "uuid": "string",        "reseller": true,        "maxJobSlots": 0,        "credits": 0,        "creditsUsed": 0,        "creditsFree": 0,        "ats": "OTYS",        "jobCategories": [          {            "id": 0,            "name": "string",            "iconName": "string",            "color": "string",            "en": "string",            "nl": "string"          }        ],        "feeds": [          {            "id": 0,            "name": "string",            "dashboard": {},            "sources": [              {                "id": 0,                "name": "string",                "username": "string",                "password": "string",                "lastRun": "2019-08-24T14:15:22Z",                "lastSuccessfulRun": "2019-08-24T14:15:22Z",                "nextRun": "2019-08-24T14:15:22Z",                "newEntities": 0,                "active": true,                "url": "string",                "additionalData": "string",                "status": "WAITING",                "schedulingMode": "SMART",                "type": "REMOTE",                "repeatDelay": 0,                "forceRepeatDelay": true,                "remotePortNumber": "string",                "remoteVersion": "string",                "triggerNextBots": true,                "randomStartTime": "2019-08-24T14:15:22Z",                "randomEndTime": "2019-08-24T14:15:22Z",                "randomNumberOfTimes": 0,                "randomDays": "string",                "deleted": true,                "subscriptionName": "string",                "lockedManually": true,                "disabledComment": "string",                "disabledBy": "string",                "userToken": "string",                "hidden": true,                "remoteDataDirectory": "string",                "tokenExpirationDate": "2019-08-24T14:15:22Z",                "randomDuration": 0,                "restartInterval": 0,                "days": "string",                "startTime": "2019-08-24T14:15:22Z",                "durationInMinutes": 0,                "dataSource": {                  "id": 0,                  "name": "string",                  "platform": {                    "id": 0,                    "name": "string"                  },                  "jobCategories": [                    {                      "id": 0,                      "name": "string",                      "iconName": "string",                      "color": "string",                      "en": "string",                      "nl": "string"                    }                  ]                },                "client": {},                "jobCategory": {                  "id": 0,                  "name": "string",                  "iconName": "string",                  "color": "string",                  "en": "string",                  "nl": "string"                },                "platformAccount": {                  "id": 0,                  "username": "string",                  "password": "string",                  "twoFactorCode": "string",                  "status": "OK",                  "metaData": "string",                  "subscription": {                    "id": 0,                    "platform": {                      "id": 0,                      "name": "string"                    },                    "client": {}                  }                },                "remoteHost": {                  "id": 0,                  "port": "string",                  "name": "string",                  "login": "string",                  "password": "string",                  "teamviewerId": "string",                  "teamviewerPassword": "string",                  "sshKey": "string",                  "directoryPrefix": "string",                  "remoteVersion": "string"                },                "company": {                  "id": 0,                  "name": "string",                  "location": "string",                  "city": "string",                  "countryCode": "string",                  "employeeCount": 0,                  "revenue": 0,                  "summary": "string",                  "description": "string",                  "industry": "string",                  "logoUrl": "string",                  "logoData": "string",                  "scrapingStatus": "SCRAPING",                  "dataEntity": {                    "id": 0,                    "uniqueId": "string",                    "createdBy": "string",                    "createdDate": "2019-08-24T14:15:22Z",                    "entityName": "string",                    "lastFetchedDate": "2019-08-24T14:15:22Z",                    "lastModifiedBy": "string",                    "lastModifiedDate": "2019-08-24T14:15:22Z",                    "clientDataSource": {}                  }                },                "clientDataSources": [                  {                    "id": 0,                    "name": "string"                  }                ],                "clientTargetSystems": [                  {                    "id": 0,                    "name": "string"                  }                ]              }            ]          }        ],        "customer": {          "id": 0,          "name": "string",          "logo": "string",          "domain": "string",          "billingDetails": {            "id": 0,            "companyName": "string",            "kvkNumber": "string",            "taxId": "string",            "phone": "string",            "postalCode": "string",            "city": "string",            "country": "string",            "address": "string",            "secondAddress": "string",            "email": "string",            "moneybirdContactId": "string",            "dayOfMonth": 1,            "firstName": "string",            "lastName": "string",            "splitByCustomer": true,            "stripeCustomerId": "string"          },          "principalContact": {            "id": 0,            "login": "string"          },          "dataEntity": {            "id": 0,            "uniqueId": "string",            "createdBy": "string",            "createdDate": "2019-08-24T14:15:22Z",            "entityName": "string",            "lastFetchedDate": "2019-08-24T14:15:22Z",            "lastModifiedBy": "string",            "lastModifiedDate": "2019-08-24T14:15:22Z",            "clientDataSource": {              "id": 0,              "name": "string",              "username": "string",              "password": "string",              "lastRun": "2019-08-24T14:15:22Z",              "lastSuccessfulRun": "2019-08-24T14:15:22Z",              "nextRun": "2019-08-24T14:15:22Z",              "newEntities": 0,              "active": true,              "url": "string",              "additionalData": "string",              "status": "WAITING",              "schedulingMode": "SMART",              "type": "REMOTE",              "repeatDelay": 0,              "forceRepeatDelay": true,              "remotePortNumber": "string",              "remoteVersion": "string",              "triggerNextBots": true,              "randomStartTime": "2019-08-24T14:15:22Z",              "randomEndTime": "2019-08-24T14:15:22Z",              "randomNumberOfTimes": 0,              "randomDays": "string",              "deleted": true,              "subscriptionName": "string",              "lockedManually": true,              "disabledComment": "string",              "disabledBy": "string",              "userToken": "string",              "hidden": true,              "remoteDataDirectory": "string",              "tokenExpirationDate": "2019-08-24T14:15:22Z",              "randomDuration": 0,              "restartInterval": 0,              "days": "string",              "startTime": "2019-08-24T14:15:22Z",              "durationInMinutes": 0,              "dataSource": {                "id": 0,                "name": "string",                "platform": {                  "id": 0,                  "name": "string"                },                "jobCategories": [                  {                    "id": 0,                    "name": "string",                    "iconName": "string",                    "color": "string",                    "en": "string",                    "nl": "string"                  }                ]              },              "client": {},              "jobCategory": {                "id": 0,                "name": "string",                "iconName": "string",                "color": "string",                "en": "string",                "nl": "string"              },              "platformAccount": {                "id": 0,                "username": "string",                "password": "string",                "twoFactorCode": "string",                "status": "OK",                "metaData": "string",                "subscription": {                  "id": 0,                  "platform": {                    "id": 0,                    "name": "string"                  },                  "client": {}                }              },              "remoteHost": {                "id": 0,                "port": "string",                "name": "string",                "login": "string",                "password": "string",                "teamviewerId": "string",                "teamviewerPassword": "string",                "sshKey": "string",                "directoryPrefix": "string",                "remoteVersion": "string"              },              "company": {                "id": 0,                "name": "string",                "location": "string",                "city": "string",                "countryCode": "string",                "employeeCount": 0,                "revenue": 0,                "summary": "string",                "description": "string",                "industry": "string",                "logoUrl": "string",                "logoData": "string",                "scrapingStatus": "SCRAPING",                "dataEntity": {}              },              "clientDataSources": [                {                  "id": 0,                  "name": "string"                }              ],              "clientTargetSystems": [                {                  "id": 0,                  "name": "string"                }              ]            }          }        }      },      "embedding": [        0.1      ],      "company": {        "id": 0,        "name": "string",        "location": "string",        "city": "string",        "countryCode": "string",        "employeeCount": 0,        "revenue": 0,        "summary": "string",        "description": "string",        "industry": "string",        "logoUrl": "string",        "logoData": "string",        "scrapingStatus": "SCRAPING",        "dataEntity": {          "id": 0,          "uniqueId": "string",          "createdBy": "string",          "createdDate": "2019-08-24T14:15:22Z",          "entityName": "string",          "lastFetchedDate": "2019-08-24T14:15:22Z",          "lastModifiedBy": "string",          "lastModifiedDate": "2019-08-24T14:15:22Z",          "clientDataSource": {            "id": 0,            "name": "string",            "username": "string",            "password": "string",            "lastRun": "2019-08-24T14:15:22Z",            "lastSuccessfulRun": "2019-08-24T14:15:22Z",            "nextRun": "2019-08-24T14:15:22Z",            "newEntities": 0,            "active": true,            "url": "string",            "additionalData": "string",            "status": "WAITING",            "schedulingMode": "SMART",            "type": "REMOTE",            "repeatDelay": 0,            "forceRepeatDelay": true,            "remotePortNumber": "string",            "remoteVersion": "string",            "triggerNextBots": true,            "randomStartTime": "2019-08-24T14:15:22Z",            "randomEndTime": "2019-08-24T14:15:22Z",            "randomNumberOfTimes": 0,            "randomDays": "string",            "deleted": true,            "subscriptionName": "string",            "lockedManually": true,            "disabledComment": "string",            "disabledBy": "string",            "userToken": "string",            "hidden": true,            "remoteDataDirectory": "string",            "tokenExpirationDate": "2019-08-24T14:15:22Z",            "randomDuration": 0,            "restartInterval": 0,            "days": "string",            "startTime": "2019-08-24T14:15:22Z",            "durationInMinutes": 0,            "dataSource": {              "id": 0,              "name": "string",              "platform": {                "id": 0,                "name": "string"              },              "jobCategories": [                {                  "id": 0,                  "name": "string",                  "iconName": "string",                  "color": "string",                  "en": "string",                  "nl": "string"                }              ]            },            "client": {              "id": 0,              "name": "string",              "uuid": "string",              "reseller": true,              "maxJobSlots": 0,              "credits": 0,              "creditsUsed": 0,              "creditsFree": 0,              "ats": "OTYS",              "jobCategories": [                {                  "id": 0,                  "name": "string",                  "iconName": "string",                  "color": "string",                  "en": "string",                  "nl": "string"                }              ],              "feeds": [                {                  "id": 0,                  "name": "string",                  "dashboard": {},                  "sources": [                    {}                  ]                }              ],              "customer": {                "id": 0,                "name": "string",                "logo": "string",                "domain": "string",                "billingDetails": {                  "id": 0,                  "companyName": "string",                  "kvkNumber": "string",                  "taxId": "string",                  "phone": "string",                  "postalCode": "string",                  "city": "string",                  "country": "string",                  "address": "string",                  "secondAddress": "string",                  "email": "string",                  "moneybirdContactId": "string",                  "dayOfMonth": 1,                  "firstName": "string",                  "lastName": "string",                  "splitByCustomer": true,                  "stripeCustomerId": "string"                },                "principalContact": {                  "id": 0,                  "login": "string"                },                "dataEntity": {}              }            },            "jobCategory": {              "id": 0,              "name": "string",              "iconName": "string",              "color": "string",              "en": "string",              "nl": "string"            },            "platformAccount": {              "id": 0,              "username": "string",              "password": "string",              "twoFactorCode": "string",              "status": "OK",              "metaData": "string",              "subscription": {                "id": 0,                "platform": {                  "id": 0,                  "name": "string"                },                "client": {                  "id": 0,                  "name": "string",                  "uuid": "string",                  "reseller": true,                  "maxJobSlots": 0,                  "credits": 0,                  "creditsUsed": 0,                  "creditsFree": 0,                  "ats": "OTYS",                  "jobCategories": [                    {                      "id": 0,                      "name": "string",                      "iconName": "string",                      "color": "string",                      "en": "string",                      "nl": "string"                    }                  ],                  "feeds": [                    {                      "id": 0,                      "name": "string",                      "dashboard": {},                      "sources": [                        {}                      ]                    }                  ],                  "customer": {                    "id": 0,                    "name": "string",                    "logo": "string",                    "domain": "string",                    "billingDetails": {                      "id": 0,                      "companyName": "string",                      "kvkNumber": "string",                      "taxId": "string",                      "phone": "string",                      "postalCode": "string",                      "city": "string",                      "country": "string",                      "address": "string",                      "secondAddress": "string",                      "email": "string",                      "moneybirdContactId": "string",                      "dayOfMonth": 1,                      "firstName": "string",                      "lastName": "string",                      "splitByCustomer": true,                      "stripeCustomerId": "string"                    },                    "principalContact": {                      "id": 0,                      "login": "string"                    },                    "dataEntity": {}                  }                }              }            },            "remoteHost": {              "id": 0,              "port": "string",              "name": "string",              "login": "string",              "password": "string",              "teamviewerId": "string",              "teamviewerPassword": "string",              "sshKey": "string",              "directoryPrefix": "string",              "remoteVersion": "string"            },            "company": {},            "clientDataSources": [              {                "id": 0,                "name": "string"              }            ],            "clientTargetSystems": [              {                "id": 0,                "name": "string"              }            ]          }        }      }    }  }]

Count Jobs GET

Previous Page

Get All Jobs GET

Next Page